## NAME

v.to.db - load values from vector to database
(GRASS Vector Program)

## SYNOPSIS

v.to.db [-ps] map=name type=name[,name,...] option=name[,name,...] [units=name] table=name [key=name] [col1=name] [col2=name]

### Flags:

-p
  Print only
-s
  Print only sql statements

### Parameters:

map
  Vector map
type
  Type of elements
  Options: area, line, site
option
  What load
  Options: cat, label, area, length, count, coor
units
  Units data are in. Either: mi(les), f(eet), me(ters), k(ilometers), a(cres), h(ectacres)
  Options: mi (miles), f (feet), me (meters), k (kilometers), a (acres), h (hectacres)
table
  DB table
key
  Key column
col1
  Column 1
col2
  Column 2

## EXAMPLE

Uploading of the attributes of a vector map to the DBMS has to be done column-wise:

`v.to.db map=soils type=area option=cat table=soils key=cat`

`v.to.db map=soils type=area option=label table=soils key=cat col1=soiltype`

## AUTHOR

Radim Blazek

Last changed: $Date: 2002/01/25 05:45:35 $